# Retrieves the request's Verdicts with associated amendments

Endpoint: GET /request/{id}/verdicts
Version: 2.0.0
Security: ApiKeyAuth

## Path parameters:

  - `id` (string, required)

## Response 200 fields (application/json):

  - `verdicts` (array)

  - `verdicts.id` (string)

  - `verdicts.actorId` (string)

  - `verdicts.stepId` (string)

  - `verdicts.createdAt` (string)

  - `verdicts.verdict` (string)
    Open-type enum. Current values:
  - CONTINUE
  - NOT_OK
  - RETRY

  - `verdicts.source` (string)
    Origin of the verdict.
  - API: emitted by the integrator through the verdict API (the default).
  - SYSTEM_AUTO_RETRY: emitted by the system-driven automatic-retry feature
    (no userUri is recorded; classifier-derived RETRY outcome).
  - BACKOFFICE: emitted by a backoffice user.

  - `verdicts.reason` (string)

  - `verdicts.userUri` (string)

  - `verdicts.amendment` (object)

  - `verdicts.amendment.id` (string)

  - `verdicts.amendment.actorId` (string)

  - `verdicts.amendment.stepId` (string)

  - `verdicts.amendment.createdAt` (string)

  - `verdicts.amendment.reason` (string)

  - `verdicts.amendment.userUri` (string)

  - `verdicts.amendment.parametersSnapshot` (object)


